
/*	-------------------------------------------------------------------------- */
/*	Mobile  
/*	-------------------------------------------------------------------------- */
	@media screen and (max-width: 440px) {

		.ContainerEvent {
			margin-top: 7rem !important;
			display: block;
			max-width: 92vw;
			margin-left: auto;
			margin-right: auto;
			margin-bottom: 2rem;
			color: var(--Page_Text_Color);
			padding-top: 1.5rem;
		}
		.ContainerEvent H1.PageTitle {
			display: block;
			margin: 0;
			padding: 0;
			line-height: 1.1em;
			text-align: left;
			color: var(--Palette1dark);
			cursor: default;
			text-transform: uppercase;
			font-size: 1.7rem;
			font-weight: 600;
			margin-bottom: 0.5rem;
			letter-spacing: -0.1rem;
		}
		.ElencoEventi {
			max-width:92vw;
			display: grid;
			grid-template-columns: repeat(1, minmax(0, 1fr));
			grid-column-gap: 0;
			grid-row-gap: 1rem;
			margin-left: auto;
			margin-right: auto;
			margin-bottom: 2.5rem;
		}
		.ContainerEvent h3 {
			display: block;
			margin: 0;
			padding: 0;
			line-height: 1.1em;
			font-weight: 600;
			text-align: left;
			margin-bottom: 1rem;
			padding-top: 1.5rem;
			font-size: 1.7rem;
			color: var(--Palette2);
			text-transform: uppercase;
			cursor: default;
		}

		.BannerBox {
			width: 100%;
			border-top: 0.1rem solid var(--Box_Evento_Border_Color);
		}
		.BannerBox .Banner {
			width: 100%;
			display: block;
		}
		.BannerBox .Banner img {
			width: 100%;
		}
		.BannerBox a.Banner.Desk {
			display: none;
		}

	}

/*	-------------------------------------------------------------------------- */
/*	Desktop  
/*	-------------------------------------------------------------------------- */
	@media screen and (min-width: 441px) {

		.ElencoEventi {
			width: 100%;
			display: flex;
			margin-left: auto;
			margin-right: auto;
			flex-direction: row;
			flex-wrap: wrap;
			column-gap: 1rem;
			row-gap: 3rem;
			justify-content: flex-start;
		}

		.BannerBox {
			display: block;
			width: 100%;
			margin-bottom: -2.3rem;
			border-top: 0.1rem solid var(--Palette2dark);
		}
		.BannerBox a.Banner {
			width: 100%;
			display: block;
			height: 100%;
		}
		.BannerBox a.Banner img {
			width: 100%;
		}
		.BannerBox a.Banner.Mob {
			display: none;
		}

	}